de.dhbwstuttgart.syntaxtree.statement

## Class UnaryMinus

- java.lang.Object
- - de.dhbwstuttgart.syntaxtree.statement.UnaryMinus

    public class UnaryMinus
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`UnaryMinus()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### UnaryMinus

    public UnaryMinus()